cls
@echo off                                                 
browse welcome.scr
cls
:menu
CLS
TYPE HEAD
BATUTIL {CL}{FE MENU}
funky/lld/                   PLEASE CHOOSE ONE OF THE SELECTIONS ABOVE: 
if not errorlevel 1 goto escape
if not errorlevel 59 goto wrong
if errorlevel 255 goto wrong
if errorlevel 68 goto f10
if errorlevel 67 goto f9
if errorlevel 66 goto f8
if errorlevel 65 goto f7
if errorlevel 64 goto f6
if errorlevel 63 goto f5
if errorlevel 62 goto f4
if errorlevel 61 goto f3
if errorlevel 60 goto f2
cls
:f1
mansions
run mansion
pause
goto menu
:f2
cls
browse mansion.doc
goto menu
:f3
cls
browse command.doc
goto menu
:f4
cls
browse lostgame.doc
goto menu
:f5
cls
browse readthis
goto menu
:f6
cls
browse order.doc
goto menu
:f7
echo         READY TO PRINT NOVICE MANSIONEER SHEET:
echo         TURN PRINTER ON    
pause
copy mansion.doc prn
goto menu
:f8
echo         READY TO PRINT "ABOUT LOST STONE GAMES":
echo         TURN PRINTER ON    
pause
copy lostgame.doc prn
goto menu
:f9
echo         READY TO PRINT ORDER FORM:
echo         TURN PRINTER ON    
pause
copy order.doc prn
goto menu
:f10
install
goto menu
:wrong
cls
echo         YOU PRESSED THE WRONG KEY    
pause
goto menu
:escape
cls
echo  ÿÿÿÿ
echo  ÿÿÿÿ
echo  ÿÿÿÿ
echo    ÿÿÿ    THANKS FOR BUYING YOUR SOFTWARE FROM LOST STONE GAMES    
echo  ÿÿÿÿ
echo  ÿÿ    IF YOU WOULD LIKE TO KNOW MORE ABOUT LOST STONE GAMES, WRITE:    
echo  ÿÿÿÿ
echo                            Paul R. Merkley
echo                            Lost Stone Games
echo                            P.O. Box 161676
echo                            Sacramento, CA  95816
echo  ÿÿÿÿ
echo  ÿÿ    If you would like a copy of THE LOST STONE MANSION, please send 
echo  ÿÿ    $15.00 to the above address.  You will receive the standard game,
echo  ÿÿ    which contains 77 rooms!    
echo  ÿÿÿÿ
echo        If you haven't registered yet, please send $15.00 today.  ÿÿÿÿ
echo  ÿÿÿÿ
echo  ÿÿÿÿ
echo  ÿÿÿÿ
exit

